QGIS Application - Bug report #2228
GPS Tools: "GPX Conversions" doesn't work
2009-12-09 10:34 AM - dr -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 12288
Description

Pull Down List "Conversion" at "GPX Conversions" tool of GPS Tools is empty.

History

#1 - 2010-07-04 12:46 PM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:75a8fc89 (SVN r13887). Also added a couple more conversion options over what was originally supported.

The missing items in the conversion pulldown were probably set in the .ui file and these got lost somewhere. They are now set in the .cpp code so

shouldn't get lost again.

#2 - 2011-08-16 02:36 AM - Paolo Cavallini
- Pull Request or Patch supplied set to No

- Resolution deleted (fixed)

- Status changed from Closed to Open

Apparently still valid

#3 - 2011-08-16 02:37 AM - Paolo Cavallini
- Target version changed from Version 1.5.0 to Version 1.7.1

The list is not empty, but conversion does not work

#4 - 2011-11-12 05:52 AM - Tim Sutton
- Target version changed from Version 1.7.1 to Version 1.7.2

#5 - 2011-11-30 12:40 PM - Giovanni Manghi
- Target version changed from Version 1.7.2 to Version 1.7.3

#6 - 2011-12-09 09:02 AM - Paolo Cavallini
It seems to work now. Please test and report back.

#7 - 2011-12-11 08:21 AM - dr -
- Status changed from Open to Closed

All works fine. Thanks.
